set(0,'DefaultTextFontName','Times',...
'DefaultTextFontSize',25,...
'DefaultAxesFontName','Times',...
'DefaultAxesFontSize',35,...
'DefaultLineLineWidth',4,...
'DefaultLineMarkerSize',7.75)
disp('done')

S = 0:0.01:1.4;
fig7 = figure(7); 
plot(S,0.4082*(S-0.7).^2+0.8)

xlim([0 1.4]) 
xticks(0:0.1:1.4)
ylim([0.75 1])
xlabel('Swirl intensity $S$','Interpreter','Latex')
ylabel('Swirl split $\epsilon_{in}^{fs}/\epsilon_{in}$','Interpreter','Latex')
line('XData',[0.7 0.7],'YData',[0.75 0.8],'Color','k','LineStyle','--','LineWidth',2);
line('XData',[0 0.7],'YData',[0.8 0.8],'Color','k','LineStyle','--','LineWidth',2);


%print('-depsc2','-r600','c6-swirl.eps')